
html, body, div, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, em, img, b, u, i, center, ol, ul, li,
table, caption, tbody, tfoot, thead, tr, th, td
{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 14px;
    font-weight:normal;
    font-family: Arial, "Trebuchet MS", "Verdana", Arial, sans-serif;
    vertical-align: baseline; 
    color:#000000;
    text-transform:none;

}

/******************************/

b {
    font-weight:bold;
}


img {
    max-width: 99%;
    height: auto;
    display: block;

    border: 1px solid #8787E7; 
    padding: 5px; 
}

img.il {
	margin-right:10px;
	margin-bottom:10px;
        padding-right:5px;
}

img.ir {
	margin-left:10px;
	margin-bottom:10px;
        left-right:5px;
}


.aligncenter {
	margin: 0 auto 10px; 
}

.more {
    padding:20px;
    border-left:5px #33f solid;
}

a, a:visited {
    color:#090;
} 

/******************************/

body {
    background: url(../../templates/astralism/img/bg2.jpg);
}

#header {
    margin: 0 0 0 -30px;
    width: 842px;
    height: 160px;
    background: url(../../templates/astralism/img/logo8b.jpg);
}

#header span.main {
    font-size:70px;
    font-family:serif;
    letter-spacing:4px;
    color:#ffffff;
    margin:0 0 0 110px;
}

#header span.desc {
    font-size:20px;
    color:#f0f0f0;
    margin:0 0 0 115px;
    letter-spacing:1px;
}

/******************************/

#menu {
/*    margin: 0px auto; */
    width: 843px;
/*    height: 33px; */
    background: url(../../templates/astralism/img/menu_bg.jpg);
    margin-left:-30px;
    display: inline-table;
}

#menu ul {
/*    padding:7px 0 23px 0;  */
}

#menu ul li {
    float:left;
    list-style-type: none; 
    padding:7px 0 7px 0; 

}

#menu ul li a,a:visited {
    color:#ffffff;
    text-decoration:none;
    padding:7px 13px 7px 13px;
    font-size:14px;
    font-family: "Trebuchet MS", Arial;
    font-weight: bold;
    text-transform:uppercase;
}

#menu ul li a:hover {
    color:#77f;
}

/******************************/

#mega_wrap {
    margin: 0px auto;
    width: 1442px;
    vertical-align:top;
    overflow: hidden;
    float:none;
}

#wrap {
    width: 1142px;
    vertical-align:top;
    overflow: hidden;
    background: url(../../templates/astralism/img/wrap_bg.png);
    float:left;
}

#footer {
    margin: 0px auto;
    width: 842px;
    height: 150px;
    clear: both;
    text-align: center;
    vertical-align:middle;
    background: url(../../templates/astralism/img/footer.jpg);
}


#footer div.count img {
    border:none;
    float:none;
    display:inline;
}

#footer a {
    color:#f00;

}

#footer div.count {
    margin-top:20px;
}

/******************************/

#content {
    float: right;
    width: 782px;  
    min-height:500px;
    margin:0px 30px 15px 0px; 
}

#content p {
    text-align:justify;
    padding:8px 0 8px 0;
}

#content ol, #content ul {
    margin-left:20px;
}
#content ol a, #content ul a{
	color:#08d;
}



#content a:hover {
    color:#f66;
}

#content .more a {
    font-weight:bold; 
    color:#090;
}

#content .post_info a {
    font-weight:bold; 
    text-decoration:none;
    color:#090;
}

#content .comments {
    float:right;
}

#content .av_rub {
    float:left;
}

#content .post_info {
    padding-bottom:40px;
}

#content .stihi {
    padding-bottom:18px;
}

#content .stihi p:first-letter {
    font-style: italic;
}

div.stihi p {
    height:3px;
    font-style: italic;
    color:#36f;
}

span.pstab, p:first-letter {
    color:#08a;
    font-size:175%;

    font-weight:bold;
    font-family: serif;


}

/******************************/

#sidebar2 a, a:visited ,#sidebar a, a:visited {
    color:#0af;
    text-decoration:none;
}

#sidebar2 a:hover ,#sidebar a:hover {
    color:#faf;
    text-decoration:underline;
}

#sidebar, #sidebar2 {
    margin:150px 3px 3px 13px;
}



#sidebar {
    float: left;
    width: 290px;
    padding:0 10px 20px 1px;
}


#sidebar2 {
    float: right;
    width: 270px;
    margin:150px 3px 3px 13px;
    padding:0 0px 20px 0px;
}



#sidebar ol, #sidebar2 ol {
    padding:10px;
    margin:0;
    color:#fff;
}

#sidebar ol li, #sidebar2 ol li {
    padding:5px;
    color:#fff;
}

#sidebar ol li a, #sidebar2 ol li a {
    padding:5px 0 5px 0px;
}

.komentator {
    color:#666;
}

.zpt {
  color:#fff;
}

.uzrs {
  margin-top:10px;
  width:280px;
}

/****bogmir****/
a.call-to-action {
	border: 1px solid #000; 
	padding: 7px 15px;
	text-decoration: none;
	font: 1em Arial,sans-serif;
	color: #000;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#9bf), to(#9df));
	box-shadow: 0 0 2px rgba(0, 0, 0, .9);
	}

a.call-to-action:hover {
	color: #B00000;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#EAEACF));
	background:-webkit-linear-gradient(#fff, #EAEACF);
	background:-moz-linear-gradient(#fff, #EAEACF);
	background:-o-linear-gradient(#fff, #EAEACF);
	background:linear-gradient(#fff, #EAEACF);
	-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, .5);
	-moz-box-shadow: 0 0 2px rgba(0, 0, 0, .5);
	box-shadow: 0 0 12px rgba(0, 0, 0, .5);
	}




p.p1, p.p1:first-letter {
  text-shadow: 1px 1px 3px red, 0 0 1px grey; text-align: center;font-size:50px; font-family:serif; font-weight:bold;
}

p.p2, p.p2:first-letter {
  text-align:center;font-size:30px; font-family:serif; font-weight:bold;
}

.p3, p.p3:first-letter {
    font-weight: normal;
    color:#c30;
    font-family:serif; font-weight:bold; font-size:24px;
}


p.p5, p.p5:first-letter {
  font-style:italic; font-size:16px; color:red;
}

div.sitecontacts p {
    font-weight:bold;
    font-size:23px;
  
}

div.sitecontacts p:first-letter {
    color:#000;
    font-family:"Arial";
}

p.tut a{
    font-weight:bold;
    font-size:23px;

}

p.tut:first-letter {
    color:#08d;
    font-family:"Arial";
}


/******************************/

hr {
    color:#fee;
    margin:20px -30px 0 -30px;
    height:4px;
    background-color:#666;
}

h1 {
    font-size:28px;
    font-weight:bold;
    font-family:cursive;
    margin:10px auto 10px auto;
    text-align: center;
    color:#f63;
}

h2 {
    font-family: "Trebuchet MS";
    font-size:24px;
    margin:20px 0 10px 0;
}

h3 {
    font-family:serif;
    font-size:21px;
    font-weight: bold;
    color:#930;
    padding: 0px 15px 10px 15px;
    margin:0px -30px 15px -30px; 
    background-color:#ffe;
    background: url(../../templates/astralism/img/h3_bg2.png);

    text-shadow: 2px 2px 3px #f33, 0px 0px 9px #f66;
}

h3:first-letter {
    text-transform: uppercase;
    color:red;
    font-size:36px;
} 

h4 {
    font-size:14px;
    font-family: "Trebuchet MS";
    font-weight: bold;
    text-transform:uppercase;
    margin: 25px 0 15px 0;
}

h5 {
    font-family:"Trebuchet MS";
    font-size:24px;
    color:#cc2;
}


/********************ñòàðàÿ ïîäáîðêà****/
div.username {
    font-family:serif;
    font-weight:bold;
    font-size:22px;
}

div.talkpost {
    margin:30px 0 0 0;

}

div.posttext {
    margin:0 0 0 40px;

}

blockquote {
  border-left:4px solid red;
  margin-left:20px;
  padding-left:20px;
}


/**********************  áèáëèîòåêà  *************************/

.taro_table{
  text-align:center;
}

.taro_table tr td{
  border:1px solid #99f;
}

.taro_table th{
  font-family:serif;
  font-weight:bold;
  font-size:17px;
}

.taro_table tr td img {
  border:0;
  padding:0;
  margin:0;
  max-width:175px;
}

td {

vertical-align:middle;
  padding:6px;
}

span.bo {
  font-weight:bold;
}







/* for mobile  */

/* ÌÅÄÈÀ ÇÀÏÐÎÑ äëÿ øèðèíû â 960px */
@media only screen and (max-width : 1080px),
only screen and (max-device-width : 1080px){

#content {
float:left;
}

#sidebar {
float:right;
}

#wrap {
    background: url(../../templates/astralism/img/wrap_bg.jpg);
    background-repeat: repeat-y;
    padding-left:30px;

}

#mega_wrap {
    background: url(../../templates/astralism/img/wrap_bg.jpg);
    background-repeat: repeat-y;

}


#footer {
    margin-left: 0px;
}

#sidebar2 {
float:left;
background:#000;
padding:20px 20px 25px 20px;
margin-top:0px;

}



}


/* ÌÅÄÈÀ ÇÀÏÐÎÑ äëÿ øèðèíû â 960px */
@media only screen and (max-width : 960px),
only screen and (max-device-width : 960px){

#content {
float:left;
}

#wrap {
    background: url(../../templates/astralism/img/wrap_bg.jpg);
    background-repeat: repeat-y;
    padding-left:30px;

}

#wrap, #mega_wrap {
    width:auto;
}

#sidebar2 {
background:#000;
padding:20px 20px 25px 20px;
}

#sidebar {
background:#000;
margin-top:0px;
margin-left:-30px;
padding:20px 600px 200px 20px;
}


#sidebar2 {

margin-top:-1230px;
margin-bottom:-250px;
margin-left:-200px;
float:right;

}

 #footer {
    margin-left: 0px;
} 


}











/* ÌÅÄÈÀ ÇÀÏÐÎÑ äëÿ øèðèíû â 851px */
@media only screen and (max-width : 851px),
only screen and (max-device-width : 851px){


#wrap {
    background: url(../../templates/astralism/img/wrap_bg.jpg);
    background-repeat: repeat-y;
    padding-left:0px;

}

#wrap, #mega_wrap, #menu {
    width:100%;
}

#sidebar2 {
background:#000;
padding:20px 20px 25px 20px;
}

#sidebar {
background:#000;
margin-top:0px;
margin-left:-30px;
padding:20px 300px 200px 20px;
}


#sidebar2 {

margin-top:-1205px;
margin-bottom:-250px;
margin-left:-200px;
float:right;

}

 #footer {
    margin-left: 0px;
} 

            	
#mega_wrap {
    margin: 0px auto;
    vertical-align:top;
    overflow: hidden;
    float:none;

}

#wrap {
    vertical-align:top;
    overflow: hidden;
    float:left;

}

#content {
    float: right;
    width:100%;
    min-height:600px;
    margin:0px 10px 0px 0px; 
}

#menu ul li a,a:visited {
    padding:5px 0px 5px 0px;
    font-size:12px;
}

#menu ul li {
    padding:8px 0px 8px 0px;
}

#menu {
    margin:0px 0px 0px 10px; 
    display: inline-table;
}

.post_info {
    margin:0px 0px 0px 30px;
}



#header span.main {
    font-size:40px;
    margin:0 0 0 19px;
}

#header span.desc {
    font-size:14px;
    margin:0 0 0 20px;
}

#header {
    width: 100%; 
    height: 100px;
    margin:0px 0px 0px 10px;

}

img {
    max-width: 90%;
}



h3 {
    font-family:serif;
    font-size:18px;
    margin:0px -30px 15px 0px; 

}

h3:first-letter {
    text-transform: uppercase;
    color:red;
    font-size:28px;
} 


p{
  margin-left:30px;
}

div.talkpost {
    margin:30px 0 0 30px;

}

div.posttext {
    margin:0px;

}

#content h1, #content h2, #content h4, #content li {
 margin-left:30px;
}

#menu ul, #menu li {
    padding:0px;
    margin: 0px 9px 0px 10px;
}


object {
    margin-left:30px;
}


}




